package com.goldenwater.slaj.sins.service;

import java.util.List;
import com.goldenwater.slaj.sins.domain.ObjExpert;

public interface IObjExpertService {
    ObjExpert selectObjExpertByGuid(String guid);
    List<ObjExpert> selectObjExpertList(ObjExpert entity);
    int insertObjExpert(ObjExpert entity);
    int updateObjExpert(ObjExpert entity);
    int deleteObjExpertByGuid(String guid);
    int deleteObjExpertByGuids(String[] guids);
}
